.issues-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr ;
    grid-template-areas: "todos-list inProgress-list done-list";
    grid-column-gap:10px ;
}

.issues-section{
    background-color: #F4F4F5;
}

.issues-section-name{
    padding: 1.5rem;
    background-color: #ECEBF4;
    font-size: larger;
}

.todos-list{
    grid-area: todos-list;
}
.inProgress-list{
    grid-area: inProgress-list;
}
.done-list{
    grid-area: done-list;
}

@media only screen and (max-width:600px){
 .issues-list{
     grid-template-columns: 1fr;
     grid-template-areas: "todos-list"
     "inProgress-list"
     "done-list";
 }
}